fldsp.h File Reference

Declares the flext dsp class. More...

`#include "flext.h"`
`#include "flpushns.h"`
`#include "flpopns.h"`

Go to the source code of this file.

## Classes

class | flext_dsp
| Flext dsp enabled base object. More...

## Typedefs

typedef flext_dsp | flext_dsp

## Detailed Description

Declares the flext dsp class.

## Typedef Documentation

## flext_dsp

typedef flext_dsp flext_dsp